@media only screen  and (min-width: 767px) and (max-width:1023px) 
{
	.tab {		
		margin-left: 40px;
		margin-top: 20px;
	}
	
	.containerArea {
		width: 100%;
	}
	
	.imgLogo{
		margin-top: 20px;
	}
	
	.lblNombre {		
		font-size: 16px;		
	}
	
	.separador2 {
		/*margin-bottom: 290px;*/
	}
	.containerArea {
		width: 100%;
		margin: 0 auto;
		float: left;
	}
}